.notifications_container {
  display: flex;
  position: fixed;
  right: 0;
  bottom: 0;
  max-height: 100vh;
  width: 420px;
  gap: 10px;
  overflow: auto;
  transition: 0.3s;
  flex-direction: column;
  padding: 10px;
}

.notifications_container .notification {
  display: flex;
  flex-direction: column;
  background: #fff;
  width: 100%;
  border: 1px solid rgba(0,0,0,0.2);
  position: relative;
  transition: 0.3s;
  border-radius: 6px;
  box-shadow: 2px 3px 5px rgba(0,0,0,0.2);
}

.notifications_container .notification .notification_header {
  display: flex;
  justify-content: space-between;
  padding: 5px;
  color: #333;
  font-size: 14px;
  user-select: none;
}

.notifications_container .notification .notification_header a {
  transition: 0.3s;
}

.notifications_container .notification .notification_header a:hover {
  color: red;
  transform: rotate(90deg);
}

.notifications_container .notification .notification_body {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 5px 10px;
  font-size: 14px;
}

.notifications_container .notification .notification_footer {
  display: flex;
  justify-content: end;
  gap: 10px;
  padding: 10px;
  margin-top: 10px;
}

.notifications_container .notification .notification_footer button {
  border-radius: 3px;
}

.notifications_container .notification_add {
  padding: 10px;
  background: #fff;
  border: 1px solid #c4c4c4;
  border-radius: 6px;
  color: #1E87F0;
}

.customer_dialog_action_panel {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 15px;
  border-bottom: 1px solid #e5e5e5;
}

.customer_dialog_action_panel .dialog_action_button {
  cursor: pointer;
  fill: #666;
  transition: 0.3s;
}

.customer_dialog_action_panel .dialog_action_button:hover {
  fill: #1E87F0;
}
